Subject: Re: Leave request
From: Parvez Alam <[email-masked]>
To: Sadaf Jamil <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Thu, 19 Dec 2019 00:06:48 -0700 (MST)

Hi Sadaf, 

I had a verbal conversation with you on the same day that I will check if we will be able to approve it. I asked you to give me time till 19th so that I can have an update, you said it's fine. Today is 19th and we are not meeting the target. 

If it was possible, I would have definitely given you leaves for this. 

I will appreciate your co-operation. 

Kind Regards 
Parvez Khan 

From: "Sadaf Jamil" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Thursday, 19 December, 2019 12:24:17 
Subject: Re: Leave request 

Hi Parvez 

I am sorry but i won't be able to come as we have already booked hotel.I have requested the laeve on 14th Dec and you are informing me today. 

I didn't receive any acknowledgement since then and now you are informing me that my leaves are not approved. I have clearly mentioned in my mail that I am out of town for that I had to make hotel and other bookings. 

Thanks 
Sadaf 

From: "Parvez Alam" <[email-masked]> 
To: "Sadaf Jamil" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Thursday, 19 December, 2019 12:15:54 
Subject: Re: Leave request 

Hi Sadaf, 

We cannot approve your leaves as we are already falling short in hours. Please continue coming to office as per the roster. 

Kind Regards 
Parvez Khan 

From: "Sadaf Jamil" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Saturday, 14 December, 2019 12:38:24 
Subject: Leave request 

Hi Parvez 

I request you to please approve my leave from 20 Dec 2019 to 22 Dec 2019 as I am going out of town. 

Thanks 
Sadaf